
.flexslider IMG
{
height: 250px;
}

#hor_nav .deeper.parent UL LI A
{
border-top: 1px solid #7ab8ff;
border-left: 1px solid #7ab8ff;
border-right: 1px solid #7ab8ff;
}
#hor_nav LI.active A
{
background-color: #005fb8 !important; 
color: #ffffff;
}
#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A
{
color: #faffd9;
}
#hor_nav LI A
{
border-right: 1px solid #7ab8ff}
#hor_nav ul li A
{
color: #faffe5;
}
#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A
{
background-color: #005fb8 !important;
}
#hor_nav LI LI A, #hor_nav LI LI.active A, #hor_nav LI LI A:hover
{
border-top: 1px solid #7ab8ff;
border-right: 1px solid #7ab8ff;
}
#hor_nav LI LI A, #hor_nav LI LI.active A, #hor_nav LI LI A:hover
{
color: #ffc278;
}

#hor_nav LI A
{
font-size: 13px;
}
#hor_nav
{
background-color: #0068c9 !important; 
}
#hor_nav
{
background-image: url(/templates/at_global_free/images/menu_img/nav_bg_default.png) !important;
}
#hor_nav
{
background-image: url(/templates/at_global_free/images/menu_img/nav_bg_default.png) !important;
}

BODY
{
font-size: 14px;
}
.body_bg
{
background-color: #bdbdbd !important; 
}
.body_bg
{
background-image: url(/templates/at_global_free/images/backgrounds/body_bg_default.png) !important;
}
.body_bg
{
background-image: url(/images/textures/1.jpg) !important;
}


.module-body._color1
{
background-color: #ffaa22 !important;
}
.module-body._color2
{
background-color: #ed145a !important;
}
.module-body._color3
{
background-color: #7b0046 !important;
}
.module-body._color4
{
background-color: #7b0046 !important;
}
.module-body._color5
{
background-color: #7b0046;
}

.body_bg
{
background: repeat;
}



BODY
{
font-family:Arial, Helvetica, sans-serif
}


#wrapper
{
border-radius: 10px;
}
#header
{
border-radius: 10px 10px 0px 0px;
}
#footer_outer
{
border-radius: 0px 0px 10px 10px;
}
#hor_nav
{
border-radius: 3px;
}
#hor_nav .active.first A
{
border-radius: 3px 0px 0px 3px;
}
#search .inputbox
{
border-radius: 3px;
}
.module-title
{
border-radius: 3px;
}



#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A
{
-webkit-transform: skew(0deg, 0deg);
-moz-transform: skew(0deg, 0deg);
-o-transform: skew(0deg, 0deg);
-ms-transform: skew(0deg, 0deg);
transform: skew(0deg, 0deg);
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
}










